@charset "utf-8";
/* CSS Document */

body, td, th {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#333;
}
body {
	margin: 0px;
	background: #C7DEED;
}

.wrap {
margin: 0px auto;
width: 910px;
height: 100%;
background: #fff;

}

.title {
	font-family:Verdana, Geneva, sans-serif;
	font-size:30px;
	text-align:center;
	padding-top:30px;
	padding-bottom:5px;
    font-weight:bold;
	color:#6699FF;
}

.subheader {
	font-size: 25px;
	color:#6699FF;
	font-family:Verdana, Geneva, sans-serif;
	
}

.subheader2 {
	font-size: 21px;
	color:#6699FF;
	font-family:Verdana, Geneva, sans-serif;
	
}
		
.subsubheader {
	font-size: 16px;
	color:#444444;
	font-family:Verdana, Geneva, sans-serif;
	
}

.red {
	font-size: 14px;
	color: #C00;
	font-family:Verdana, Geneva, sans-serif;
	
}

.menu {
	width:380px;
	float:left;
	
}
#menu ul {
text-align:left;
}

#menu ul li {
display:block;
line-height:25px;

}
#menu ul li a {
text-decoration: none;
font-weight: 100;
font-size: 14px;
color:#06F;
}
#menu ul li a:hover {
color: #C00;
text-decoration: underline;
}
h3 {
	font-size: 18px;
	color: #06F;
	padding:0px 0px 0px 0px;
}
a {
	color: #6699FF;
}
a:link {
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;
	color: #6699FF;
}
a:hover {
	text-decoration: underline;
	color: #C00;
}

a:active {
	text-decoration: none;
	color: #6699FF;
}
.lead {
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight:bold;
}

.legal {
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	
}
/*
	Problem:  

	<a href="">//someurl.com/a-really-really-really-really-really-really-really-really-really-long-url</a>
*/
a {
	word-wrap: break-word;
}
a {
	overflow-wrap: break-word;
}